/* ELEMENTS */
a {
	color: #32477c;
	text-decoration: none;
}
/*
a:visited { 
	color: #32477c;
}
 */
a:hover {
	color: #32477c;
	text-decoration: underline;
}
a:active {
	color: #32477c;
}
body {
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: #fff;
	height: 100%;
}
body, div, th, td, form, p, li, ul, ol, h1, h2, h3, h4, h5, h6, span, select, input, textarea {
	color: #333333;
	font: normal normal 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
}
form {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 10px 0 2px 0;
}
h1, .header1 {
	color: #2e57a4;
	font: normal normal 22px "Lucida Grande", Helvetica, Arial, sans-serif;
}
h2, .header2 {
	color: #777;
	font: normal normal 16px Georgia, "Times New Roman", serif;
	margin-top:3px;
}
h3, .header3 {
	color: #5baff1;
	font: normal bold 14px Verdana, Arial, Helvetica, sans-serif;
}
blockquote {
        padding-top:0;
        padding-bottom:0;
}
hr {
	border-top: 1px solid #dadad0;/* ie5win fudge ends */
	padding: 0;
}
img {
	border: 0;
}
li {
	margin: 0 0 0 5px;
}
p {
	margin: 6px 10px 3px 10px;
}
ul {
	list-style-position: outside;
	margin: 0 0 5px 0;
	padding: 0 0 0 13px;
}

/* CLASSES */

.mouseType, div.productionInfo p, div.footnotes p { font-size:9px;color:#434343; }
.mouseType a, div.productionInfo a, div.footnotes a { font-size:9px; }

.content-div-block {
  border-bottom:1px solid #ccc;
  margin-bottom:15px;
  padding-bottom:15px;
}

.alert, p.alert {
	color: #C5242A;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.clearFloat,
.ngg-clear {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 0;
	line-height: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */

.copyright {
	text-align: center;
}
.displayBlock {
	display: block;
}
.displayNone {
	display: none;
}
.eRubeDivContainer {
	margin: 0;
	padding: 0;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.formfield {
	margin : 0 0 13px 0;
	padding: 0;
}
.formlabel {
	color: #000000;
	font-weight: normal;
	margin : 0 0 1px 0;
	padding: 0;
}
.horizLine {
	height: 1px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
}
.small {
	font: normal normal 10px Verdana;
}
.valignTop {
	vertical-align: top;
}

div.tunein_ctn {
        font-weight:bold;
        margin:0;
        padding:0;
        text-align:left;
}

div.tunein_ctn p {
        font-weight:bold;
}

div.productionInfo,
div.footnotes {
  margin-top: 50px; 
  border-top: 1px solid #ccc; 
  padding-top: 5px;
}

/* ID's */
#footer {
	margin: 0 0 25px 0;
	padding: 0;
	background-color: #fff;
}
#footer #copyright {
	padding: 15px 0 0 0;
	background-color: #fff;
	color: #434343;
}
#footer #copyright p {
	color: #434343;
        font-size:10px;
}
#footer #copyright a {
	color: #526797;
}
#logoArea {
	height: 93px;
	background-color: #fff;
	text-align: left;
	padding: 0;
}
#logoArea #logo {
	float: left;
	margin: 0 10px 0 0;
}
#logoArea #googleSearchForm {
	padding: 16px 0 0 0;
}
#logoArea #googleSearchForm td {
	padding: 0 0 0 6px;
}
#navBtm {
	height: 28px;
	text-align: left;
	background-color: #f3f3fb;
	border: 1px solid #d4d4d4;
	margin: 0;
	padding: 2px 5px;
}
#navBtm .logoNetworkChi {
	padding: 0 10px 0 0;
}
#navBtm .logoWFMT, #navBtm .logoPBS {
	float: right;
}
#navBtm .logoWFMT, #navBtm .logoPBS {
	float: right;
	padding: 4px 0 0 10px;
}
#navBtm .option, #navBtm .optionSep, #navBtm .logoNetworkChi {
	float: left;
}
#navBtm .option {
	padding: 5px 0;
}
#navBtm .option a {
	color: #434343;
}
#navBtm .optionSep {
	padding: 5px;
}
#navTop {
	border-top:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
        height: 21px;
	text-align: left;
	margin: 0 0 4px 0;
	/* WFMT -> background-color: #8e4f3c; */
}
#sectionSubNav {
	padding: 0;
	margin: 0;
}
#sectionSubNav .option {
	padding: 0;
	margin: 0;
	float: left;
}
#theSection {
	height: 100%;
	background-color:#ffffff;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}
#theSection #col_1_2 {
	float: left;
	width: 480px;
	background-color: transparent;
	margin: 0 1px 0 0;
	padding: 0;
}
#theSection #col_1_2 .col_1_2 {
	background-color: #ffffff;
}
#theSection #col_1 {
	float: left;
	width: 239px;
	margin: 0;
	padding: 0;
	/*border-top: 1px solid #000000;
	border-right: 1px solid #000000;*/
}
#theSection #col_2 {
	float: left;
	width: 240px;
	margin: 0;
	padding: 0;
	/*border-top: 1px solid #000000;*/
}
#theSection #col_3 {
	float: left;
	width: 326px;
	background-color: #ffffff;
	margin: 0 1px 0 0;
	padding: 0;
}
#theSection #col_3 div.promo {
  margin:10px 0 20px;
  border:solid 1px #ccc;
  text-align:center;
  width:325px;
}
#theSection #col_3 div.promo img {
  margin:15px auto;
}
#theSection #col_3 div.promo p {
  margin:0 15px 15px;
  font-size:11px;
  text-align:left;
}
#theSection #col_4 {
	float: left;
	width: 172px;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}
#theSection #sponsorsRow {
	width: 980px;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 0;
	border: 0;
        line-height: 0;
	border-top: 0;
}

#theSection #sponsorsLabel {
  float: left;
  width: 277px;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  background-color: #f2f2f2;
  border: 1px solid #e5e5e5;
  text-align:center;
}
#theSection #sponsor1,
#theSection #sponsor2,
#theSection #sponsor3,
#theSection #sponsor4 {
	float: left;
	width: 174px;
	margin: 0;
	padding: 0;
	font-size: 0;
        line-height: 0;
	background-color: #f2f2f2;
	border: 1px solid #e5e5e5;
	border-left: 0;
}
#theSite {
	width: 980px;
	height: 100%;
	text-align: center;
	margin: 0;
}

#theSection #col_3 #storyboard_ctn {
  margin-left:35px;
  margin-top:10px;
  width:510px;
}

#theSection #col_3 #storyboard_ctn .rss_subscribe_text { float:right; margin:0; padding-right:25px;}

#weatherCurrent {
        width: 145px; 
        float: left; 
        margin-top: 13px; 
        margin-left: 290px;
}

ul.arrowbullets {
    margin-bottom:10px;
    margin-left:20px;
}

ul.arrowbullets li {
    list-style-image: url('../../img/triangle.gif');
    background-image:none;
    padding:0;
    margin:0;
    margin-left:25px;
    padding-left:5px;
    padding-bottom:5px;
}    


<!-- <@ -->